/* Mega Menu Styles */
ul.dnnmega {
  list-style: none;
  margin:0;
  float: right;
  padding: 0;
}


ul.dnnmega ul {
    padding: 5px 0;
	margin:0;
}

/*WAM - removed z-index*/
.dnnmega .breadcrumb { background:none;}
ul.dnnmega li{float:left;list-style: none none;position: relative;}

ul.dnnmega li.root {
    float: left;
    list-style-type: none;
    position: relative;
    margin: 0;
    padding: 0;
}

ul.dnnmega li.root span {
    padding: 0px 25px;
    display: block;
}


ul.dnnmega li.root>span{color:White;}

ul.dnnmega li.root a {
  position: relative;
  z-index: 10;
  display: block;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
  transition: none 0s ease 0s;
  color: #FFF;
  line-height: 50px;
  padding: 0px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: Oswald;
  font-weight: 400;
  letter-spacing: 1px;
}

.dnnmega li.root a:hover{color: #3b5999;text-decoration:none; }



ul.dnnmega li a {display:inline-block;}

ul.dnnmega li:hover a, ul.dnnmega li a:hover { background-position: left bottom; }

ul.dnnmega li .megaborder {
    position: absolute;
    left: -100px;
    z-index: 1200;
    float: left;
    display: none;
    background: none repeat scroll 0% 0% #191A1E;
	text-align:left;
	min-height:180px;
	border-top:2px solid #3b5999;
}


ul.dnnmega li.mmLast .megaborder {
    right: 0px;
    left: inherit;
}

ul.dnnmega li:nth-last-child(2) .megaborder {
    right: -100px;
    left: inherit;
}
ul.dnnmega li:nth-last-child(3) .megaborder {
    right: -150px;
    left: inherit;
}

ul.dnnmega .megaborder .M {
    display: block;
    border-top: 0px none;
    border-bottom: 0px none;
    min-height: 135px;
    padding: 10px 0 20px 10px;
	margin:0;
}


/*--Sub nav heading style--*/
ul.dnnmega .megaborder ul li.mmLast{background:none;}
ul.dnnmega .megaborder ul li.mmRightColumn{background:none;}


ul.dnnmega li.category {display:block;width:180px;float:left;}
ul.dnnmega li.category a {
    display: block;
    padding: 10px 0px;
    line-height: 1.5;
    border-bottom: 1px solid #353535;
    margin: 0px 10px;
	text-transform:capitalize;
	font-family:raleway;
	letter-spacing:normal;
	font-size:14px;
}
ul.dnnmega li.category li a {
    border: medium none;
    font-weight: 400;
    margin: 0px;
    padding: 0px 0px 0px 10px;
	position:relative;
}

ul.dnnmega li.category li a span:before { content: "\f105"; font-family:FontAwesome; display:inline-block; font-size:14px; position:absolute; left:0; vertical-align:top;}
ul.dnnmega li.category a span {
    display: block;
    color: #ccc;
    padding: 0px;
}

ul.dnnmega li.category a:hover span{color:#3b5999;}


ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast {
    clear: left;
    float: none;
    position: static;
    padding: 0px 0px 0px 15px;
}

ul.dnnmega li.category li.leaf a span{font-size:12px;line-height:26px;border:0;}

ul.dnnmega img.mmIcon {max-height: 24px; margin-right: 5px; vertical-align: middle;}
ul.dnnmega li.root > a > span img.mmIcon {height: 16px;}

/*---selected---*/
.dnnmega li.selected a {
    color: #3b5999;
    border-top: 3px solid #3b5999;
}
 
.dnnmega li.selected .subLevel li a{
	border:none;
}

.dnnmega li.selected .subLevel li a{
	border:none;
}
ul.dnnmega li.mmSelected a { color:#3b5999;}
ul.dnnmega li.mmSelected li a { color:#ccc;}

ul.dnnmega .megaborder li.mmSelected a span{ color:#3b5999;}
ul.dnnmega .megaborder li.mmSelected li a span{ color:#ccc;}
ul.dnnmega .megaborder li.mmSelected li a span:hover { color:#3b5999;}
/*---Current---*/
.dnnmega .root.mmBreadcrumb a {
	background: #3b5999;
	color:#fff;
}
.dnnmega .root.mmBreadcrumb a:hover { color:#fff;}
.dnnmega .root.mmBreadcrumb li a { border-top:none; background:none;}
/*---isStuck---*/
.isStuck .dnnmega .root.mmBreadcrumb li a { line-height:inherit;}
.isStuck ul.dnnmega li.category a{ line-height:inherit;}
.isStuck ul.dnnmega { margin:0;}

/*---lampback---*/
.dnnmega li.lampback {
    position: absolute;
    top: 0px;
    z-index: 8;
    border-top: 3px solid #3b5999;
    margin: 0px;
}

@media handheld, only screen and (max-width:1024px) {
ul.dnnmega {
  list-style: none;
  margin: 0;
  float: none;
  padding: 0;
  display: inline-block;
  vertical-align:top;
}
ul.dnnmega li.root .category a { line-height:inherit;}
ul.dnnmega li .megaborder { left:0;}
}





